Plack::Middleware::SimpleLogger(3pm)

NAME
Plack::Middleware::SimpleLogger - Simple logger that prints to psgi.errors

SYNOPSIS
  enable "SimpleLogger", level => "warn";

DESCRIPTION
SimpleLogger is a middleware component that formats the log message with information such as the time and PID and prints them to psgi.errors stream, which is mostly STDERR or server log output.

SEE ALSO
Plack::Middleware::LogErrors, essentially the opposite of this module

AUTHOR
Tatsuhiko Miyagawa